This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 847235 - postinstall script in sudo-1.7.2p1-14.el5_8.2 may change nsswitch.conf's permission when root's umask is changed.
postinstall script in sudo-1.7.2p1-14.el5_8.2 may change nsswitch.conf's perm...
Status: CLOSED DUPLICATE of bug 846631
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sudo (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Daniel Kopeček
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 04:27 EDT by Yoshifumi Kinoshita
Modified: 2015-09-27 22:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-14 04:35:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Pazdziora 2012-08-14 02:57:32 EDT
Dupe of 846631?
Comment 2 Yoshifumi Kinoshita 2012-08-14 04:35:01 EDT

*** This bug has been marked as a duplicate of bug 846631 ***

Note You need to log in before you can comment on or make changes to this bug.